=== requirements.txt ===
websockets
pytz
types-pytz

# dev dependencies
pylint 
pytest 
pytest-mock
pytest-cov
pytest-asyncio
coverage
build
ruff
black
mypy
