=== docs/requirements.txt ===
# autodoc
homeassistant>=2024.2.0
bluecurrent-api

# readthedocs dependencies
alabaster==0.7.12
attrs
Babel==2.9.1
certifi==2021.10.8
charset-normalizer==2.0.7
colorama
docutils==0.17.1
idna==3.3
imagesize==1.3.0
Jinja2
markdown-it-py
MarkupSafe==2.1.4
matplotlib==3.8.2
mdit-py-plugins>=0.3.4
myst-parser==1
packaging
Pygments==2.10.0
pyparsing==3.0.6
pytz==2021.3
PyYAML
requests
snowballstemmer==2.2.0
Sphinx>=5
sphinx-rtd-theme==1.0.0
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
urllib3==1.26.7
