=== debian/changelog ===
python-bluecurrent-api (1.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:24:02 -0500

python-bluecurrent-api (1.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1081128)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 11:35:37 +0200
