=== debian/control ===
Source: python-bluecurrent-api
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-mypy,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-mock,
 python3-tz,
 python3-websockets,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-bluecurrent-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-bluecurrent-api.git
Homepage: https://github.com/bluecurrent/HomeAssistantAPI

Package: python3-bluecurrent-api
Architecture: all
Depends:
 python3-tz,
 python3-websockets,
 ${misc:Depends},
 ${python3:Depends},
Description: wrapper for the Blue Current websocket API
 This package provides an asyncio-driven library that interfaces with the
 Websocket API provided by Blue Current. This was made for the Blue Current
 Home Assistant integration.
