=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/bluecurrent/HomeAssistantAPI.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYTHONPATH=$(CURDIR)
export PYBUILD_TEST_ARGS= -v tests

%:
	dh $@ --buildsystem=pybuild --with python3
